
FacOdon-2 - Feature #4372

Feature # 4378 (Resolved): Informe de Avance 2

Modelar los datos del proyecto

09/29/2024 11:32 PM - Jack Torres

Status: Resolved Start date: 10/09/2024

Priority: Normal Due date: 10/13/2024

Assignee: Jack Torres % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/29/2024 11:54 PM - Jack Torres

- Parent task set to #4378

#2 - 09/30/2024 12:05 AM - Jack Torres

- Due date changed from 10/10/2024 to 10/07/2024

#3 - 09/30/2024 12:12 AM - Jack Torres

- Start date changed from 09/29/2024 to 09/30/2024

#4 - 10/04/2024 12:24 PM - Jack Torres

- Due date changed from 10/07/2024 to 10/13/2024

- Start date changed from 09/30/2024 to 10/09/2024

#5 - 11/06/2024 10:08 AM - Jack Torres

- % Done changed from 0 to 90

#6 - 11/06/2024 10:08 AM - Jack Torres

- Status changed from New to In Progress

#7 - 12/04/2024 11:35 PM - Jack Torres

- % Done changed from 90 to 100

#8 - 12/04/2024 11:36 PM - Jack Torres

- Status changed from In Progress to Resolved
